# std::experimental::pmr::polymorphic_allocator<T>::operator=

From cppreference.com
< cpp‎ | experimental‎ | polymorphic allocator

polymorphic_allocator& operator=(const polymorphic_allocator& rhs) = default; |  | (library fundamentals TS)

Copy assigns this `polymorphic_allocator`. Sets the memory resource pointer of `*this` to that of `rhs`.

### Parameters

rhs | - | another `polymorphic_allocator` to copy from

### Return value

*this

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/experimental/polymorphic_allocator/operator%3D&oldid=82196"